body {
  position: relative; /* For scrollyspy */
  /*font-family: 'Lato', sans-serif !important;*/
  /*font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;*/
  font-family: "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif !important;
  /*font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; */
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  /*font-family: 'Lato', sans-serif !important;*/
  /*font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;*/
  font-family: "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif !important;  
}
/* ----------------------------------
 * home
 * ---------------------------------- */
.home {
    background: url(../img/index.png) no-repeat 50% 100px;
}
@media (max-width: 767px) {
    .home {
        background: none;
    }
}

.container {
  margin: 0 auto;
  max-width: 960px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
}

.eyecatchimg {
	border-radius: 10px;
}

#wrapper-top {
	background-image:url(../../images/background-long.gif);
	background-repeat:repeat-x;
}
#mainbox {
	padding:15px;
}
/* ----------------------------------
 * font size
 * ---------------------------------- */
p, td, li { 
	/*font-size:80%; LINE-HEIGHT: 1.4; color:#333333 */
	font-size:90%; LINE-HEIGHT: 1.5; color:#555
}

strong {
	/*color:#333333*/
}
.red {
	color:#FF0000
}
.f2 {
	FONT-SIZE: 70%
}
.f2h {
	FONT-SIZE: 70%; LINE-HEIGHT: 1.5em
}
.f3 {
	FONT-SIZE: 80%
}
.f3t, .f3f, .f3d, .f3m, .f3b, .f3r {
	display:	block;
	margin-top:5px;
	margin-bottom:3px;
	padding:3px 1px 1px 3px;
	FONT-SIZE: 80%;
	LINE-HEIGHT: 1.6em;
}
.f3t {
	background:#EEE;
}
.f3f {
	background:rgba(192,192,192,0.2); /* CC6 */
/*	background:#EEE;*/
}
.f3d {
	background:rgba(192,192,96,0.2); /* CC6 */
/*	background:#CC6;*/
}
.f3m {
	background:rgba(96,192,192,0.2); /* CC9 */
/*	background:#6CC;*/
}
.f3b {
	background:rgba(96,96,255,0.2); /* CC9 */
/*	background:#66F;*/
}
.f3r {
	background:rgba(255,144,0,0.2); /* CC9 */
/*	background:#F90;*/
}
.f3n {
	display:	block;
	margin-top:2px;
	margin-bottom:0px;
	FONT-SIZE: 80%;
	LINE-HEIGHT: 1.6em
}
.f3h {
	FONT-SIZE: 80%; LINE-HEIGHT: 1.5em
}
.f3h-subtitle {
	FONT-SIZE: 83%; LINE-HEIGHT: 1.5em;
	color:#AAA;
}
.f3h-subtitle-j {
	FONT-SIZE: 90%; LINE-HEIGHT: 1.8em; font-weight:normal;
}
.f3h-minititle {
	FONT-SIZE: 75%; 
	color:#AAA;
}
.f4 {
	FONT-SIZE: 90%
}
.f4h {
	FONT-SIZE: 90%; LINE-HEIGHT: 1.5em
}
.f5 {
	FONT-SIZE: 100%
}
.f5h {
	FONT-SIZE: 100%; LINE-HEIGHT: 1.5em
}
.f6 {
	FONT-SIZE: 110%; 
}
.f6h {
	FONT-SIZE: 110%; LINE-HEIGHT: 1.5em
}
.f7 {
	FONT-SIZE: 110%; LINE-HEIGHT: 1.2em;font-weight:bold;
}
.f130 {
	FONT-SIZE: 130%; LINE-HEIGHT: 1.5em;
}
.f120 {
	FONT-SIZE: 120%; LINE-HEIGHT: 1.5em;
}
.f125 {
	FONT-SIZE: 125%; LINE-HEIGHT: 1.4em;
}
.f110 {
	FONT-SIZE: 110%; LINE-HEIGHT: 1.5em;
}
.title {
/*	font-family: "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;*/
	font-size:115%;
/*	font-size:12pt; */
	font-weight: bold;
	border-left: 6px solid #660099;
	border-bottom: 1px solid #660099;
/*	border-left: 6px solid #AA0000;
	border-bottom: 1px solid #AA0000;*/
	PADDING-LEFT: 6px; 
	PADDING-bottom: 4px; 
	PADDING-top: 4px; 
	text-align:light;
	margin-bottom:10px;
}

.items-frame {
    border:#999 1px solid;
	PADDING-LEFT: 6px; 
	PADDING-bottom: 10px; 
	PADDING-top: 10px; 
	text-align:light;
    margin-top:20px;
	margin-bottom:10px;
	font-size:100%;
}

.items {
    border:#999 1px solid;
    background:#F8F8F8;
	PADDING-LEFT: 6px; 
	PADDING-bottom: 10px; 
	PADDING-top: 10px; 
	text-align:light;
    margin-top:20px;
	margin-bottom:10px;
	font-size:100%;
}
.tablearea table {
  border:#999 1px solid;
  background:#F8F8F8;
  margin-top:20px;
  margin-bottom:20px;  
  }
.tablearea td {
  padding:10px;
}

/* ----------------------------------
 * information
 * ---------------------------------- */
#information h2 {
   padding:3px;
   background:#ddd;
}

#information ul{
   margin-top:10px;
   padding:0;
   list-style-type:none;
   font-weight:normal;
   text-decoration:none;
   LINE-HEIGHT: 1.5;
}
#information ul li{
    position:relative;
    margin:0px;
    padding:0 10px 2px 7.5em;
   color:#555;
}
#information ul li span{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:7em;
    margin:0;
    padding:0;
}

#data-profile h2 {
   padding:3px;
   background:#ddd;
}

#data-profile ul{
   margin-top:10px;
   padding:0;
   list-style-type:none;
   font-weight:normal;
   text-decoration:none;
   LINE-HEIGHT: 1.5;
}
#data-profile ul li{
    position:relative;
    margin:0px;
    padding:0 10px 2px 15em;
   color:#555;
}
#data-profile ul li span{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:14em;
    margin:0;
    padding:0;
}
/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.table-lines table {
	border-top: 1px solid #E1E1E1; 
}
.table-lines th,td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
.table-lines th:first-child,
.table-lines td:first-child {
  padding-left: 0; }
.table-lines th:last-child,
.table-lines td:last-child {
  padding-right: 0; }
  
.table-lines p {
	margin-bottom:0px;	
}
.tdgray {
	background:#f9f9f9;
}
.textred {
	color:#f00;
}
.divgray {
	background:#f9f9f9;	
	padding: 12px 15px;
	border: 1px solid #999;
}
/* ----------------------------------
 * icons
 * ---------------------------------- */
@font-face {
  font-family: "angularicons";
  src: url("../angularicons/angularicons.eot");
  src: url("../angularicons/angularicons.eot?#iefix") format("embedded-opentype"), url("../angularicons/angularicons.woff") format("woff"), url("../angularicons/angularicons.ttf") format("truetype"), url("../angularicons/angularicons.svg") format("svg");
}
.icon {
  display: inline-block;
  font-family: "angularicons";
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon[data-icon]:before {
  content: attr(data-icon);
  speak: none;
}
/* ----------------------------------
 * index
 * ---------------------------------- */
.index {
    text-align: center;
    background-color: rgba(255, 255, 255, .9);
    min-height: 746px;
}
.index h2 {
    margin-top: 10px;
    color: rgba(0, 0, 0, .8);
    font-size: 16px;
    line-height: 26px;
    font-weight: normal;
}
.index h3 {
    margin-top: 20px;
    font-size: 14px;
    font-style: italic;
}
.index .download-link {
    margin: 20px 0;
}
.index .download-link .btn {
    padding: 15px 35px;
    border: 0;
    font-size: 22px;
    opacity: 1;
}
.index .version-text {
    color: rgba(0, 0, 0, .6);
    font-size: 12px;
}
.index .learn-more {
    margin-top: 20px;
    font-weight: bold;
    color: rgba(79, 190, 186, 1);
}
.index .learn-more a,
.index .learn-more a:hover,
.index .learn-more a:active {
    color: #50c1e9 !important;
    text-decoration: none;
}
.index .learn-more .icon {
    font-weight: bold;
    font-size: 16px;
}
.index .adpacks {
	margin: 0 auto 100px;
	padding: 9px 9px 18px;
	border-radius: 3px;
	border: 1px solid #3bafda;
	width: 380px;
	min-height: 132px;
	text-align: left !important;
}
.index .adpacks .adpacks-img {
	float: left;
	width: 140px;
}

.index .adpacks .adpacks-text,
.index .adpacks .adpacks-poweredby {
	font-size: 13px;
	line-height: 16px;
}
.index .adpacks .adpacks-poweredby {
	display: block;
	margin-bottom:9px;
}
@media (max-width: 767px) {
    .index {
        min-height: 600px;
    }
    .index .download-link .btn {
        padding: 15px;
    }

	.index .adpacks {
		width: 100%;
		min-height: 132px;
	}
}
/* ----------------------------------
 * social
 * ---------------------------------- */
.social {
    position: relative;
    margin-top: -100px;
    margin-bottom: 0;
    padding: 40px 5px;
    height: 99px;
    text-align: center;
    background: rgba(255, 255, 255, .7) url(../img/divider.png) no-repeat 50% 100%;
}
.social li {
    height: 30px;
    display: inline-block;
    vertical-align: top;
}
.social a {
    color: #50c1e9 !important;
}
.social .github-watch {
    width: 105px;
}
.social .github-fork {
    width: 105px;
}
.social .twitter-share {
    width: 80px;
    margin-right: 10px;
}
.social .twitter-follow {
    width: 200px;
}
/* ----------------------------------
 * desc
 * ---------------------------------- */
.desc {
    text-align: center;
    background-color: rgba(255, 255, 255, 1);
}
.desc a {
    color: rgba(79, 190, 186, 1);
}
.desc a:hover,
.desc a:active {
    color: #50c1e9;
    text-decoration: none;
}
.desc .desc__introduces {
    border-top: 1px dashed #AAB2BD ;
}
.desc .desc__introduces:first-child {
    border-top: none;
}
.desc .desc__introduces h3,
.desc .desc__introduces p {
    margin: 0 auto;
}
.desc .desc__introduces h3 {
    padding: 70px 0 14px;
    max-width: 900px;
    font-size: 28px;
}
.desc .desc__introduces p {
    padding-bottom: 40px;
    max-width: 900px;
    font-size: 18px;
    color: #888;
}
.desc .desc__introduces .photo--responsive img {
    width: 100%;
}
.desc .desc__features {
    margin: 70px auto;
    text-align: left;
}
.desc .desc__features .row {
    margin-bottom: 70px;
}
.desc .desc__features .col-md-6 {
    padding-left: 247px;
    min-height: 200px;
    text-align: left;
}
.desc .desc__features .features__photo {
    position: absolute;
    top: -18px;
    left: 0;
}
.desc .desc__features h4 {
    font-size: 20px;
    margin-bottom: 10px;
}
.desc .desc__features p {
    font-size: 16px;
    color: #888;
    line-height: 26px;
}
@media (max-width: 767px) {
    .desc .desc__introduces h3 {
        padding-top: 20px;
        text-align: left;
    }
    .desc .desc__introduces p {
        text-align: left;
    }
    .desc .desc__features {
        margin-top: 20px;
    }
    .desc .desc__features .row {
        margin-bottom: 20px;
    }
    .desc .desc__features .row p {
        padding-bottom: 20px;
        text-align: left;
    }
    .desc .desc__features .features__photo {
        position: static;
    }
    .desc .desc__features .col-md-6 {
        padding: 0 15px;
        text-align: center;
    }
}
/* ----------------------------------
 * docs
 * ---------------------------------- */
.docs-header {
    padding-top: 50px;
    border-top: 1px solid #50c1e9;
    background: url(../img/wild_flowers.png) repeat 0 0;
}
.docs-header.header--noBackground {
    background: none;
}
@media (max-width: 768px) {
    .docs-header {
        padding-top: 0;
    }
}
/* ----------------------------------
 * navbar
 * ---------------------------------- */
.navbar-custom {
    position: relative;
    top: 0;
    left: 0;
    border: none;
	border:1px #f00 solid;
    border-radius: 0;
    background-color: rgba(255, 255, 255, .9);
    width: 100%;
    z-index: 2000;
}
.navbar-custom .nav li a {
    display: block;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:hover {
}
.navbar-custom .nav li a:active,
.navbar-custom .nav li a.current {
    border-bottom: 3px solid #50c1e9;
}
.navbar-custom .navbar-toggle {
    position: relative;
    background-color: #50c1e9;
    border-color: #50c1e9;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #50c1e9;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: rgba(255, 255, 255, .9);
}
.navbar-custom .navbar-brand {
    padding: 5px 15px;
    opacity: .7;
    filter:alpha(opacity=70);
    transition: opacity .4s ease-in-out;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:active {
    opacity: 1;
    filter:alpha(opacity=100);
}
.navbar-default .navbar-collapse {
    border-color: #e7e7e7;
}

.navbar-custom .navbar-inner {
    padding: 0;
}
.navbar-custom .nav {
    margin: 0;
    display: table;
    width: 100%;
}
.navbar-custom .nav li {
    display: table-cell;
    float: none;
}
.navbar-custom .nav li a {
    font-weight: bold;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, .75);
    border-right: 1px solid rgba(0, 0, 0, .1);
  	padding: 0px;
	border:#00F 1px solid;
}
.navbar-custom .nav li:last-child a {
    border-right: 0;
    border-radius: 0 3px 3px 0;
}

/* .navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
*/
@media (max-width: 992px) {
  .navbar-custom .navbar-brand {
    width: 63px;
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  .navbar-custom {
    position: relative;
    top: 0;
  }
  .navbar-custom .navbar-nav > li > a:hover,
  .navbar-custom .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #50c1e9;
  }
  .navbar-custom .nav li {
	display:block;
    float: none;
}
}

/* ----------------------------------
 * menu
 * ---------------------------------- */
.menu-box{
/*  background-image: url('../images/mtsukuba.jpg');*/
  color: #000;
  padding-top: 0rem;
  padding-bottom: 0rem;
  margin-bottom:2px;
}
#menu{
  max-width: 960px;  
  background:#000;
  margin: 0rem auto;
  padding-left:0px;
  padding-right:0px;
  width:100%;
/*  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0;*/
}
#menu li{
  display: block;
  float: left;
  width: 12.0%;
  font-weight:bold;
/*  min-width: 11.0%;*/
  margin: 0;
  padding: 0; }

#menu li.wide{
  width: 14%;
}

#menu li a{
  display: block;
  padding: 5px 0 5px;
  color: #000;
  text-align: center;
  text-decoration: none;
}
#menu li a:hover{
  /* Menu check 
  background: #009;*/
  color: #f00;
  text-decoration:underline;
}
#menu li.nolink, #menu li.nolink a{
  color: #AAA;
	}
#menu li.nolink a:hover{
  background-color: transparent;
}

#toggle{ 
 display: none;
}
@media (max-width: 992px) {
  #menu li{
    font-size:80%;
  }
}
@media only screen and (max-width: 768px) {
    #menu li{
    width: 25%;
    border-bottom: 1px solid #444;
    font-size:90%;
  }
  #menu li.wide{
    width: 25%;
  }

}
@media only screen and (max-width: 480px) {
  #menu{
    display: none;
  }
  #menu li{
    width: 100%;
	color:#fff;
    background: #222;	
  }
  #menu li.wide{
    width: 100%;
	color:#fff;
    background: #222;	
  }
  #menu li a{
    color: #fff;
  }
  #menu li a:hover{
    color: #fff;
  }
  #toggle{
    display: block;
    position: relative;
/*    width: 100%;*/
    width: 100%;
    background: #222;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #444;
    color: #fff;
	text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
	color:#fff;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
	color:#fff;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #222;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
}

/* ----------------------------------
 * topic
 * ---------------------------------- */
.topic {
    position: relative;
    padding: 50px 0 110px;
}
.topic h3 {
    margin-top: 20px;
    color: #fff;
    font-size: 28px;
    font-weight: normal;
}
.topic h4 {
    margin-top: 15px;
    color: rgba(255, 255, 255, .8);
    font-weight: normal;
}
.topic .topic__infos {
    position: absolute;
    bottom: 0;
    padding-bottom: 15px;
    padding-top: 14px;
    background: rgba(255, 255, 255, 0.25);
    width: 100%;
}
.topic .container {
    position: relative;
    color: rgba(255, 255, 255, .8);
}
.topic .container a {
    color: #fff;
    filter:alpha(opacity=100);
    opacity: 1;
    text-decoration: underline;
    padding: 0;
    font-weight: normal;
}
.topic .container a.btn {
    padding: 10px 16px;
    text-decoration: none;
}
.topic .github {
    position: relative;
    top: 10px;
}
/* ----------------------------------
 * advertisement
 * ---------------------------------- */
.advertisement {
  padding: 5px;
  width: auto !important;
  overflow: hidden; /* clearfix */
  text-align: left;
  border: 1px solid #a4e4ef !important;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .advertisement {
    position: static;
    margin: 30px 0;
  }
}
@media (min-width: 768px) {
  .advertisement {
    position: absolute;
    top: 15px;
    right: 15px; /* 15px instead of 0 since box-sizing */
    width: 380px !important;
  }
}
.carbon-wrap {
	display:block;
	height:100px;
	line-height:15px;
	overflow:hidden;
}
.carbon-img{
	border:none;
	display:inline;
	float:left;
	height:100px;
	margin:4px 9px 9px 0;
	width:130px
}
.carbon-text{
	display:inline;
	float:left;
	width:162px;
	color:#000;
	text-decoration:none !important;
	text-transform:none;
	font-size:11px !important
}
.carbon-poweredby {
	float: right;
	text-align:center;
	color:#999
	text-decoration:none !important;
	font-size:11px !important
}
/* ----------------------------------
 * documents
 * ---------------------------------- */
.documents {
    margin-top: 40px;
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.subframe_organization ul li{
		height:30px;
	}
}


/* ----------------------------------
 * details
 * ---------------------------------- */
.details {
    position: relative;
    padding-right: 400px;
}
@media (max-width: 991px) {
    .details { width: 100%; }
}
@media (max-width: 767px) {
    .details { padding: 0 15px; }
}
/* ----------------------------------
 * docs-article
 * ---------------------------------- */
.docs-article {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #ddd;
}
.docs-article:last-child {
    border-bottom: none;
}
.docs-article h3 {
    margin: 0 0 10px;
    padding-bottom: 10px;
    font-family: "Georgia", "Palatino", "Times New Roman", "Times" !important;
    font-weight: normal;
    font-size: 25px;
    color: #50c1e9;
}
.docs-article p {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 22px;
}
.docs-article dd {
    margin-bottom: 10px;
}
.docs-article a {
    color: #50c1e9;
    text-decoration: underline;
}
.docs-article a:hover {
    color: #50c1e9;
}
.docs-article .item__infos {
    margin: 0 0 10px 0;
    font-size: 14px;
    list-style: disc;
}
.docs-article .item__infos li {
    margin-bottom: 10px;
}
.docs-article .btn-primary,
.docs-article .btn-primary:hover {
    color: #fff;
    text-decoration: none;
}
.docs-article pre {
    border: none;
    background-color: #f7f7f7;
}
/* ----------------------------------
 * example
 * ---------------------------------- */
.example {
    margin-bottom: 20px;
}
.example .example-title {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 18px;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}
.example .example-title span {
    font-weight: normal;
    font-size: 14px;
    color: #ED5565;
}
.example [class*="col-"] {
    margin-bottom: 10px;
}
.example-dropdown h2 + .dropdown-menu,
.example-popover .popover,
.example-modal .modal {
    position: static;
    display: block;
}
.example-dropdown h2 + .dropdown-menu {
    float: none;
    width: 200px;
}
.example-popover .popover {
    position: relative;
}
@media (max-width: 960px) {
    .tooltip-demo [class*="col-"] {
        text-align: center;
    }
    .tooltip-demo [class*="col-"] .btn-block {
        display: inline-block;
        margin: 0 auto;
        width: 160px;
    }
}
.example-popover [class*="col-"]:nth-of-type(1) .popover {
    margin-top: 0;
}
.example-popover [class*="col-"]:nth-of-type(3) .popover,
.example-popover [class*="col-"]:nth-of-type(4) .popover {
    margin-top: 40px;
}
.example-progress [class*="col-"]:last-child .progress {
    margin-bottom: 10px;
}
.example-pagination .pagination,
.example-pagination .pager {
    margin: 0 !important;
}

.example-modal .modal {
    overflow: hidden;
}
@media (min-width: 768px) {
    .example-modal .modal-dialog {
        width: 545px;
        margin: 5px;
    }
}
.example-typography {
    position: relative;
    padding-left: 25%;
    margin-bottom: 40px;
}
.example-typography .heading-note,
.example-typography .text-note {
    display: block;
    width: 260px;
    position: absolute;
    bottom: 2px;
    left: 0;
    font-size: 13px;
    line-height: 13px;
    color: #AAB2BD;
    font-weight: 400;
}
.example-typography .text-note {
    bottom: auto;
    top: 10px;
}
/* ----------------------------------
 * color-swatches
 * ---------------------------------- */
.color-swatches .swatches {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFF;
    width: 100%;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.color-swatches .light,
.color-swatches .dark {
    width: 50%;
    height: 50px;
}
.color-swatches .light {
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}
.color-swatches .dark {
    -webkit-border-radius: 0 4px 0 0;
    -moz-border-radius: 0 4px 0 0;
    border-radius: 0 4px 0 0;
}
.color-swatches .infos {
    padding: 5px 10px;
}
.color-swatches .infos h4,
.color-swatches .infos p {
    margin: 0;
}
.color-swatches .infos h4 {
    margin-bottom: 3px;
    font-weight: bold;
    font-size: 14px;
}
.color-swatches .infos p {
    font-size: 12px;
}
/* ----------------------------------
 * psd-download
 * ---------------------------------- */
.psd-download {
    padding: 40px 0;
    background: #e6e9ed url(../img/github.png) no-repeat 100% 0;
    min-height: 680px;
}
.psd-download h2 {
    text-align: center;
}
.psd-download .infos {
    font-size: 20px;
    line-height: 40px;
}
.psd-download .row {
    margin-top: 20px;
}
@media (max-width: 768px) {
    .psd-download [class*="col-md-"] {
        text-align: center;
    }
}
.psd-download h4 {
    margin: 0 0 15px 0;
}
.psd-download img {
    margin-bottom: 15px;
}
/* ----------------------------------
 * previews
 * ---------------------------------- */
.previews {
    text-align: center;
}
.previews p {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 40px;
}
.previews img {
    max-width: 100%;
}
/* ----------------------------------
 * color picker
 * ---------------------------------- */
.color-picker-nav a {
	text-decoration: none !important;
	color: #0b859c !important;
	margin: 0 10px;
}
.color-picker-nav a:hover {
	text-decoration: underline !important;
}
.color-picker-nav a.current {
	font-weight: bold;
}
.color-wrap {
	position: relative;
	clear: both;
	left: 0;
	width: 100%;
	z-index: 500;
}
.color-picker {
	width: 20%;
	padding-bottom: 18%;
	color: #FFF;
	position: relative;
	float: left;
	top: 0;
	bottom: 0;
}
.color-item {
	position: absolute;
	margin: 0;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	text-align: center;
	text-transform: uppercase;
	padding: 35%;
}
.color-item:hover {
	display: inline;
    z-index: 999;
    overflow: hidden;
	cursor: pointer;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	.color-picker{
		width: 50%;
		color: #FFF;
	}
	.color-item{
		padding: 8%;
		font-size: 0.875em;
	}
	.color-name,.hex-number {
		position: relative;
		line-height: 22px;
		text-align: center;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px)
{
	.color-picker {
		width: 50%;
		color: #FFF;
	}
	.color-item{
		padding: 8%;
		font-size: 0.750em;
	}
	.color-name,.hex-number {
		position: relative;
		line-height: 22px;
		text-align: center;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.color-item{
		padding: 5%;
		font-size: 0.750em;
	}
	.color-picker{
		width: 100%;
		color: #FFF;
	}
	.color-name,.hex-number {
		position: relative;
		line-height: 12px;
		text-align: center;
	}
}

/* ----------------------------------
 * btn-group & labels
 * ---------------------------------- */
.blank {
    display: none;
}
@media (max-width: 768px) {
    .blank {
        display: block;
        height: 15px;
    }
}
.site-footer {
    position: relative;
    z-index: 400;
    border-top: 1px dashed #AAB2BD;
    padding: 40px 0 20px;
    background-color: #f5f5f5;
}
.site-footer a,
.site-footer .connect {
    color: #50c1e9;
}
.site-footer a:hover,
.site-footer a:active {
    color: #50c1e9;
    text-decoration: none;
}
.site-footer .row .col-md-4 {
    margin-bottom: 20px;
}
.site-footer h3 {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 18px;
}
.site-footer ul {
    padding-left: 0;
}
.site-footer li {
    list-style: none;
    font-size: 14px;
}
.site-footer hr {
    margin: 20px 0;
    border: none;
    height: 1px;
    width: 100%;
}
.site-footer hr.dashed {
    border-top: 1px dashed #ccc;
}
.site-footer .icon {
    margin-right: 10px;
    font-size: 28px;
}
.site-footer form {
    padding: 0 !important;
}
.site-footer form label {
    font-size: 14px !important;
    font-weight: normal !important;
}
.site-footer input[type="email"] {
    margin-right: 10px;
    width: 75%;
}
.site-footer input[type="email"],
.site-footer input[type="email"]:focus,
.site-footer input[type="submit"],
.site-footer input[type="submit"]:active,
.site-footer input[type="submit"]:focus {
    border: none !important;
}
.site-footer .email,
.site-footer .clear {
    float: left;
}
.site-footer .copyright p:last-child {
    margin-top: 10px;
}
.site-footer .copyright b {
    font-size: 16px;
}
.site-footer .download .download__infos {
    font-size: 18px;
}
.site-footer .download .btn {
    color: #000;
}
.site-footer .download .btn-primary {
    color: #fff;
}

